@media screen and (max-width: 768px) {
    #footer_container {
    bottom: 0;
    clear: both;
    color: #328041;
    margin: auto;
    min-height: 100px;
    width: 100%;
	}
	div#block-views-exp-search-products-page h2 {
		font-size: 1.3em;
		margin-right: 10px;
		margin-top: 25px;
		width: 100%;
	}
 body div.col {
    float: left;
    margin-right: 98px;
    max-width: 250px;
 }
}
@media  (min-width: 769px) and (max-width:980px) {
#footer_container {
    bottom: 0;
    clear: both;
    color: #328041;
    margin: auto;
    min-height: 100px;
    width: 100%;
   }
body div.col {
    float: left;
    margin-right: 109px;
    max-width: 250px;
}
}
@media  (max-width:480px) {	
	.view-highlighted-products .view-content .item-list ul li.views-row {
		width: 205px;
	}
}
@media  (min-width: 481px) and (max-width:980px) {	
	.view-highlighted-products .view-content .item-list ul li.views-row {
		width: 222px;
	}
}
